Subject: re: reviving orchids... the fridge????
From: [email-masked] (IBM PS2/70)
Date: 8 Jul 1994 19:18:27 GMT
Newsgroups: bionet.plants

I've been growing orchids for approximately 8 years and I have NEVER heard of 
refrigerating them!  I assume the orchid(s) you are talking about is some hybrid of
tropical parentage.  Orchids flower again very easily if given the proper environment.
If you don't have the proper environment and aren't willing or able to provide one,
then don't grow them... (translation:  while I think the plant itself is interesting,
most do not and an "unhappy" orchid can often sit for years in a poor environment and
do nothing).  Since you did not mention what kind of orchid you have, I can't help
you in providing for its needs.  I suggest you check out several books on general
orchid culture, look for any orchid growers in your area commercial or otherwise who
are often willing to help and also join your local orchid society.  If you e-mail
me directly (I'm not set up for replies through the newsnet) at [email-masked],
I'll try to be of help.

Good Luck, David Jarrell